

set -ex



igphyml --help
IGPHYML_PATH=${PREFIX}/share/igphyml/motifs/ igphyml -i ${PREFIX}/share/igphyml/examples/example.fasta -m GY --run_id gy --threads 2 | [[ ! $( grep 'unless compiled with OMP!' ) ]]
IGPHYML_PATH=${PREFIX}/share/igphyml/motifs/ igphyml -i ${PREFIX}/share/igphyml/examples/example.fasta -m HLP --root V4-59 --run_id hlp
exit 0
